body {
	text-rendering: auto;
	-moz-osx-font-smoothing: grayscale;
}

h1, .h1, .uk-h1 {
	font-size: 42px;
	color: #002d41;
	font-weight: 500;
	position:relative;
	padding-bottom: .25rem !important;
	padding-top: .25rem !important;
	margin-bottom: 2rem;
}
h1:before, .h1:before, .uk-h1:before {
	content: '';
	position: absolute;
	width: 100%;
	height: 2px;
	background-color: #f9b000;
	left: 0;
}
h1:after, .h1:after, .uk-h1:after {
	content: '';
	position: absolute;
	width: 100%;
	height: 2px;
	background-color: #f9b000;
	left: 0;
	bottom: 0;
}

h2, .h2, .uk-h2 {
	background-color: #002d41;
	color: #cad1e2;
	display:inline-block;
	font-size: 28px;
	font-weight: 400;
	padding: 4px;
	border: none;
}

h3, h4, .h3, .h4, .uk-h3, .uk-h4 {
	font-size: 28px;
	font-weight: 500;
	margin-bottom: 1rem;
	color: #002d41;
	display:inline-block;
	border-bottom: 2px solid #f9b000;
	padding-bottom: 5px;
	margin-top: 2rem;
	text-align: center;

}
h3.uk-text-center, .h3.uk-text-center, h4.uk-text-center, .h4.uk-text-center   {
	position: relative;
	left: 50%;
	transform: translateX(-50%);
}
.uk-text-lead p {
	display: inline;
	font-weight: 700;
	background-color: #cad1e2;
	color: #002d41;
	box-shadow: 8px 0 0 #cad1e2, -8px 0 0 #cad1e2;
	box-decoration-break: clone;
	margin-top: 0;
	margin-bottom: 1rem;
}

.uk-text-lead a {
	color: #002d41;
	text-decoration: underline;
}

.uk-text-lead.outro p {
	display: inline;
	font-weight: 700;
	background-color: #f9b000;
	color: #fff;
	box-shadow: 8px 0 0 #f9b000, -8px 0 0 #f9b000;
	box-decoration-break: clone;
	line-height: 1.6rem;
}


.index-header {
	display:none; }

.rl_quickindex ol li a {
	position: relative;
	color: #002d41;
	font-weight: normal;
	text-decoration: underline;
}

.uk-text-meta {
	font-size: 16px;
	color: #6b8192;
}

.uk-text-meta:before {
	               content: '';
	               position: absolute;
	               width: 2px;
	               height: 150px;
	               bottom: 0;
	               left: -20px;
	               background-color: #6b8192;
	               transform: rotate(180deg);
}

.dark-yellow-bg .uk-tile-secondary {
	background: #F9B001;
	color:#002D41;
}

.uk-tile-muted .uk-h4 {
	border: none;
	margin: 0;
}
.thead-dark th {
	background: #002d41!important;
	color: #fff;
}

.well {
	background: none;
	padding: 0;
}

.form-row {display: flex;
	flex-wrap: wrap;
	margin: 0;
	margin-left: 0px;
	padding: 0;
	list-style: none;
	margin-left: -40px;}
.form-row > *{
	padding-left: 40px;
	margin: 0;
}
.col-md-6 {width: 50%; box-sizing: border-box}
.uk-checkbox, .uk-radio, input[type="checkbox"]:not([class*="uk-"]), input[type="radio"]:not([class*="uk-"]) {
	margin-right: 0.5rem;
}
.form-check-inline {
	display: inline-block;
}
.form-check-inline + .form-check-inline {
	margin-left: 1rem;
}

.rsform-block-lastname {
	display: none;
	visibility: hidden; }

.text-small {
	font-size: 16px!important;
}

th[scope="row"] {
	text-align: left;
}

table td, table th {
	padding: 0.5rem;
}

.col-md-12 {
	width: 100%;
}

select {
	font-family: sans-serif!important;
}

/* baumueller */

.download-filename {
	font-weight: bold;
}

.btn.btn-secondary {
	background-color: #f9b000;
	color: #002d41;
}

.row {
	display: flex;
	flex-wrap: wrap;
	margin: 0;
	margin-top: 0px;
	padding: 0;
	list-style: none;
	margin-left: -40px;
}

.row > *  {
	padding-left: 40px;
}


.col-5 {
	width:40%;
	max-width: 100%;
	box-sizing: border-box;
}

.col-7 {
	width:60%;
	max-width: 100%;
	box-sizing: border-box;
}
.m-2 {
	margin: 2rem;
}

.mt-2 {
	margin-top:2rem;
}

.broschures h4 {
	border: none;
	font-size: 16px;
	font-weight: bold;
}

.broschures img {
	margin: 0 auto;
	text-align: center;
}

@charset 'UTF-8';.slick-loading .slick-list{background:#fff url(ajax-loader.gif) center center no-repeat}@font-face{font-family:slick;font-weight:400;font-style:normal;src:url(fonts/slick.eot);src:url(fonts/slick.eot?#iefix) format('embedded-opentype'),url(fonts/slick.woff) format('woff'),url(fonts/slick.ttf) format('truetype'),url(fonts/slick.svg#slick) format('svg')}.slick-next,.slick-prev{font-size:0;line-height:0;position:absolute;top:50%;display:block;width:20px;height:20px;padding:0;-webkit-transform:translate(0,-50%);-ms-transform:translate(0,-50%);transform:translate(0,-50%);cursor:pointer;color:transparent;border:none;outline:0;background:0 0}.slick-next:focus,.slick-next:hover,.slick-prev:focus,.slick-prev:hover{color:transparent;outline:0;background:0 0}.slick-next:focus:before,.slick-next:hover:before,.slick-prev:focus:before,.slick-prev:hover:before{opacity:1}.slick-next.slick-disabled:before,.slick-prev.slick-disabled:before{opacity:.25}.slick-next:before,.slick-prev:before{font-family:slick;font-size:20px;line-height:1;opacity:.75;color:#fff;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.slick-prev{left:-25px}[dir=rtl] .slick-prev{right:-25px;left:auto}.slick-prev:before{content:'←'}[dir=rtl] .slick-prev:before{content:'→'}.slick-next{right:-25px}[dir=rtl] .slick-next{right:auto;left:-25px}.slick-next:before{content:'→'}[dir=rtl] .slick-next:before{content:'←'}.slick-dotted.slick-slider{margin-bottom:30px}.slick-dots{position:absolute;bottom:-25px;display:block;width:100%;padding:0;margin:0;list-style:none;text-align:center}.slick-dots li{position:relative;display:inline-block;width:20px;height:20px;margin:0 5px;padding:0;cursor:pointer}.slick-dots li button{font-size:0;line-height:0;display:block;width:20px;height:20px;padding:5px;cursor:pointer;color:transparent;border:0;outline:0;background:0 0}.slick-dots li button:focus,.slick-dots li button:hover{outline:0}.slick-dots li button:focus:before,.slick-dots li button:hover:before{opacity:1}.slick-dots li button:before{font-family:slick;font-size:6px;line-height:20px;position:absolute;top:0;left:0;width:20px;height:20px;content:'•';text-align:center;opacity:.25;color:#000;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.slick-dots li.slick-active button:before{opacity:.75;color:#000}
.slick-slider{position:relative;display:block;box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent}.slick-list{position:relative;display:block;overflow:hidden;margin:0;padding:0}.slick-list:focus{outline:0}.slick-list.dragging{cursor:pointer;cursor:hand}.slick-slider .slick-list,.slick-slider .slick-track{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}.slick-track{position:relative;top:0;left:0;display:block;margin-left:auto;margin-right:auto}.slick-track:after,.slick-track:before{display:table;content:''}.slick-track:after{clear:both}.slick-loading .slick-track{visibility:hidden}.slick-slide{display:none;float:left;height:100%;min-height:1px}[dir=rtl] .slick-slide{float:right}.slick-slide img{display:block}.slick-slide.slick-loading img{display:none}.slick-slide.dragging img{pointer-events:none}.slick-initialized .slick-slide{display:block}.slick-loading .slick-slide{visibility:hidden}.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}.slick-arrow.slick-hidden{display:none}
